/*************************************
 * TITLE: Sinorca Screen Stylesheet  *
 * URI  : sinorca/sinorca-screen.css *
 * MODIF: 2003-Apr-30 19:31 +0800    *
 *************************************/


/* ##### Common Styles ##### */

body {
  color: black;
  background-color: #FFF;
  font-family: verdana, helvetica, arial, sans-serif;
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 0.9em;
}

embed {
  display: none;
}

object {
  display: none;
}

.doNotDisplay {
  display: none;
}

.noPrint {
	display: none;
}

.spip-admin-float {
	display: none;
}

/* ##### Header ##### */

.superHeader {
  display: none;
}

.superHeader a {
  display: none;
}

.superHeader a:hover {
  display: none;
}

.superHeader .left {
  display: none;
}

.superHeader .right {
  display: none;
}

.midHeader {
  display: none;
}

.midHeader img
{
  display: none;
}

.midHeader .right
{
  display: none;
}

.headerTitle {
  display: none;
}

.headerSubTitle {
  display: none;
}

.subHeader {
  display: none;
}

.subHeader a {
  display: none;
}  

.subHeader a:hover {
  display: none;
}

.superHeader .highlight, .subHeader .highlight {
  display: none;
}


/* ##### Side Bar ##### */

#side-bar {
  display: none;
}

#side-bar div {
  display: none;
}

.reponse
{	
  display: none;
}

#main-copy .reponse a
{
  display: none;
}

#main-copy .reponse a:hover
{
  display: none;
}

.sideBarTitle {
  display: none;
}

#side-bar ul {
  display: none;
}

#side-bar li {
  display: none;
}

#side-bar a {
  display: none;
}

#side-bar a:hover {
  display: none;
}

.sideBarText {
  display: none;
}

#side-bar .sideBarText a {
  display: none;
}

#side-bar .sideBarText a:hover {
  display: none;
}

.lighterBackground {
  display: none;
}


/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  margin: 0;
  padding: 0;
}

#main-copy p {
	margin: 0;
	padding: 0.25em 0;
}

#main-copy a {
  color: #0066FF;
  background-color: transparent;
  text-decoration: none;
}

#main-copy a:hover {
  text-decoration: none;
}

/* Styles added 18 August */

#main-copy h3.spip {
	color: #990000;
	text-align: left;
	font-size: 150%;
	font-weight: bold;
	padding: 0.25em 0 0 0;
	margin: 0;
}

#main-copy .timestamp {
	padding: 0 0 0 0;
	color: #336666;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.8em;
	}

li.timestamp .comment {
	padding: 0 0 0 0;
	}
	
#main-copy ul
{
	margin: 0;
	padding: 12px 0 12px 0;
	list-style-type: bullet;
}

#main-copy li
{
	margin: 0;
	color: #000;
	padding: 0 0 0 0;
	margin: 0;
}

/* Forum styles */

#contenu {
	width: 100%;
}

#forum ul
{
padding: 0;
margin: 0;
}


#forum li
{
display: block;
	margin: 1em 0;
	padding: 1em;
	list-style-type: none;
border: 1px dotted #999;
}

#main-copy #forum .timestamp {
	padding: 0.25em 0 0 0;
	color: #990000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	}

.reponse
{	
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
border-width: 1px;
}

#main-copy .reponse a
{
margin: 0;
padding: 3px;
font-weight: bold;
color: #FFF;
background-color: #336666;
text-decoration: none;
border: 1px solid #990000;
}

#main-copy .reponse a:hover
{
background-color: #990000;
}

.theme
{	
display: inline;
margin: 0;
padding: 0;
white-space: nowrap;
border-width: 1px;
}

#main-copy .theme a
{
font-size: 0.8em;
margin: 0 0 3px 0;
padding: 3px;
color: #FFF;
background-color: #990000;
text-decoration: none;
}

#main-copy .theme a:hover
{
background-color: #336666;
}

/* main-copy styles continued */

#main-copy h1 {
  color: #990000;
  font-size: 120%;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

#main-copy h1.titre {
  color: #990000;
  background-color: #fff;
  font-size: 150%;
  font-weight: bold;
  padding: 0.25em 0;
}

#main-copy h2 {
  color: #000;
  background-color: #fff;
  font-size: 100%;
  font-weight: bold;
  margin: 0;
  padding: 0.25em 0 0.5em 0;
}

/* ##### Footer ##### */

#footer {
	display: none;
}

#footer .left {
	display: none;
}

#footer .right {
	display: none;
}

#footer a {
	display: none;
}

#footer a:hover {
	display: none;
}

/* Tables */
				/* Tables should never be used for visual */
				/* formatting: that is the role of CSS!   */

table.simple {
   color:           inherit;
   background:      inherit;	/* Don't make tables transparent */
   border-collapse: collapse;
   border-spacing:  0;
   empty-cells:     show;
   margin:          0;
   padding:         0;
   width: 95%;
   border:          1px solid #999999;
}

table.simple td,
table.simple th {
   text-align:      left;
   vertical-align:  top;
   margin:          0;
   padding:         0.25em 0.5em;
   border:          1px solid #999999;
}

table.simple td.left,
table.simple th.left {
   text-align:      left;
}

table.simple td.center,
table.simple th.center {
   text-align:      center;
}

table.simple td.right,
table.simple th.right {
   text-align:      right;
}

/* style SPIP */
/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0 0 0 0; padding: 0; border: 0; height: 0; line-height: 1px; font-size: 1px; overflow: hidden; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }

/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin: 1em 0;
	font-weight: bold;
	line-height: 1.2em; }

.lien {
	background: #EEE;
	margin: 1.5em 0;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.9em;
	font-weight: bold; }

.texte { color: #000; font-size: 1em; }

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
}
.ps { font-size: 0.82em; }
.notes {font-size: 0.9em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: none;
	margin-top: 1.4em;
	padding-top: 2px;
}
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.9em; font-weight: bold; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

/* Correction des styles HTML par defaut */
.formulaire_spip form, .formulaire_spip fieldset, .formulaire_spip legend, .formulaire_spip label, .formulaire_spip input, .formulaire_spip textarea, .formulaire_spip select, .formulaire_spip option { margin: 0; padding: 0; border: 0; background: none; }

/* Styles des formulaires de Spip */
.formulaire_spip {
	text-align: left;
	font-size: 1em;
}

.formulaire_spip p {
	margin: 0.5em 0;
	padding: 0; }

.formulaire_spip fieldset {
    display: block;
	margin: 0.77em 0;
	padding: 0.77em;
	border: 1px dotted; }
.formulaire_spip legend { 
	font-weight: bold; 
	padding: 3px;
	background: #FFF; /* Sinon, superposition dans MSIE */
}

.formulaire_spip label {}
.formulaire_spip .forml {
	width: 99%;
	padding: 1px;
	border: 1px solid;
	font-family: inherit;
	font-size: inherit; }

.spip_bouton { text-align: right; }
.spip_bouton input {
	margin: 3px 0;
	padding: 1px 2px;
	border: 2px outset;
	font-weight: bold;
	float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #F00; }
fieldset.reponse_formulaire { border: 1px dotted; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu {
	padding: 1em;
	border: 1px solid; }


/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
.choix_mots { width: 47%; float: left; } 
.choix_mots label { display: inline; }

/* Formulaire de recherche */
.formulaire_recherche { text-align: left; width: 12em; }
.formulaire_recherche label { display: none; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: none; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }
